# Create Records Using Specific sObject Quick Actions

Creates a record via the specified quick action based on the field values included in the request body. This resource is available in REST API version 28.0 and later.

When working with actions, also refer to [Quick Actions](/docs/platform/api-rest/guide/resources-quickactions.md).

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/quickActions/actionName`

**Formats:** JSON, XML

**HTTP Method:** POST

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X POST https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/quickActions/CreateContact -H 'Authorization: Bearer token -H "Content-Type: application/json" -d @newcontact.json'
```

**Example Request Body**

```nolang
{

   "contextId" : "001D000000JRSGf",
   "record" : { "LastName" : "Smith" }

}
```
